<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AProposed_deletion%2Fstyles.css</id>
	<title>Template:Proposed deletion/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3AProposed_deletion%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Proposed_deletion/styles.css&amp;action=history"/>
	<updated>2026-05-20T22:26:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:Proposed_deletion/styles.css&amp;diff=2925&amp;oldid=prev</id>
		<title>imported&gt;Pppery: Adding protection template</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Proposed_deletion/styles.css&amp;diff=2925&amp;oldid=prev"/>
		<updated>2019-03-04T02:32:40Z</updated>

		<summary type="html">&lt;p&gt;Adding protection template&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
body.skin-minerva .ambox blockquote {&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    font-family: inherit;&lt;br /&gt;
    display: inline;&lt;br /&gt;
    border: 0;&lt;br /&gt;
    font-size: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-minerva .ambox p,&lt;br /&gt;
body.skin-minerva .ambox blockquote {&lt;br /&gt;
   margin: 0;&lt;br /&gt;
  display: inline;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Pppery</name></author>
	</entry>
</feed>